            .book-table .book-table-full .green-btn {
              border-color: #647548;
              background: #e7e0ce;
              color: #000000;
            }

            .book-table .book-table-full .green-btn:hover {
              background: #647548;
              color: #000000;
            }

            .our-menu-title .our-menu-title-info::before {
              border-color: #647548;
            }

            .our-menu-title .our-menu-title-info::after {
              border-color: #647548;
            }

            .our-breakfast .our-breakfast-full .our-breakfast-info .our-breakfast-img {
              border-color: #647548 !important;
            }

            .our-breakfast .our-breakfast-full .our-breakfast-info span {
              color: #647548;
            }

            .scrollToTop {
              background: #647548;
              border-color: #647548;
              color: #000000;
            }

            .scrollToTop:hover {
              background: #e7e0ce;
              border-color: #647548;
              color: #647548;
            }

            .our-breakfast .our-breakfast-full .our-breakfast-info h3 a {
              color: #ffffff;
            }
